System.Xml 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationProperty("name", DefaultValue=typeof(System.Object), Options=System.Configuration.ConfigurationPropertyOptions.IsRequired | System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.TypeConverter))
  System.Configuration.ConfigurationProperty("type", DefaultValue=typeof(System.Object), Options=System.Configuration.ConfigurationPropertyOptions.IsRequired)
  System.Type To be added. To be added. To be added.